La recherche a retourné 30 résultats

par Blableau-5979
dim. 06 janv. 2019, 11:52
Forum : Installation et configuration
Sujet : [Wordpress] Problème de recadrage images (résolu)
Réponses : 6
Vues : 805

Résolu [Wordpress] Problème de recadrage images

J'ai trouvé ! C'était du côté des configs (functions.php ainsi que une extension manquante dans mon install PHP).
par Blableau-5979
jeu. 03 janv. 2019, 09:56
Forum : Installation et configuration
Sujet : [Wordpress] Problème de recadrage images (résolu)
Réponses : 6
Vues : 805

Re: [Wordpress] Problème de recadrage images

Tout dépend de quelle manière tu as exporté/importé ton site wordpress, certaines extensions sont plus complètes que d'autres (le all-in-one-wp-migration est nettement supérieur à l'export de base qui oblige à modifier beaucoup de choses après coup... et notamment à réinstaller tous les plugins). F...
par Blableau-5979
mer. 02 janv. 2019, 17:03
Forum : Installation et configuration
Sujet : [Wordpress] Problème de recadrage images (résolu)
Réponses : 6
Vues : 805

Re: [Wordpress] Problème de recadrage images

Salut, Tu es avare de détail... ça semble être un souci wordpress plutôt qu'Arch (du style, es-tu sûr d'avoir les extensions/plugins qui vont bien ?). Oui, je ne te dis pas le contraire mais cette avarice ne vient que de mon inexpérience. Effectivement, ça ne viendrait pas d'Arch mais du fait qu'el...
par Blableau-5979
mar. 01 janv. 2019, 17:49
Forum : Installation et configuration
Sujet : [Wordpress] Problème de recadrage images (résolu)
Réponses : 6
Vues : 805

[Wordpress] Problème de recadrage images (résolu)

Bonjour, Sur une toute fraîche Arch (Mate desktop) il est impossible de charger et ensuite recadrer des images. Mon serveur local marche (Apache, Mariadb, Phpmyadmin...), j'arrive à logger mais après multes réinstallations toujours le même problème. Sur une install Open suse, une config équivalente ...
par Blableau-5979
mar. 18 juil. 2017, 19:16
Forum : Yaourt
Sujet : [AUR] Installation impossible de Visual-code, Palemoon, Firefox Nightly ...
Réponses : 4
Vues : 930

Re: [AUR] Installation impossible de Visual-code, Palemoon, Firefox Nightly ...

Salut Un peu de lecture : https://wiki.archlinux.org/index.php/Makepkg#Signature_checking A+ Ok, j'irai lire. Cépendant, je trouve un peu déroutant le fait que des installs que ce sont toujours bien passées deviennent d'un coup si casse-tête. Par exemple je viens d'installer sans plus de souci Visu...
par Blableau-5979
mar. 18 juil. 2017, 14:20
Forum : Yaourt
Sujet : [AUR] Installation impossible de Visual-code, Palemoon, Firefox Nightly ...
Réponses : 4
Vues : 930

Re: [AUR] Installation impossible de Visual-code, Palemoon, Firefox Nightly ...

Eh ben ! Visual-code vient d'accepter ! J'essaye avec les autres logiciels avant de revenir marquer "résolu". Eh bien, voici pour Palemoon-bin : Préparation... Construction de palemoon-bin... Clonage dans 'palemoon-bin'... remote: Counting objects: 206, done. remote: Compressing objects: 100% (137/...
par Blableau-5979
mar. 18 juil. 2017, 14:15
Forum : Yaourt
Sujet : [AUR] Installation impossible de Visual-code, Palemoon, Firefox Nightly ...
Réponses : 4
Vues : 930

Re: [AUR] Installation impossible de Visual-code, Palemoon, Firefox Nightly ...

Eh ben ! Visual-code vient d'accepter !
J'essaye avec les autres logiciels avant de revenir marquer "résolu".
par Blableau-5979
mar. 18 juil. 2017, 14:11
Forum : Yaourt
Sujet : [AUR] Installation impossible de Visual-code, Palemoon, Firefox Nightly ...
Réponses : 4
Vues : 930

[AUR] Installation impossible de Visual-code, Palemoon, Firefox Nightly ...

Bonjour, Depuis quelques jours je n'arrive plus à installer les logiciels mentionnés dans le sujet de mon post. Après des trop longue sminutes (qui déviennent facilment des heures) je n'obtiens que des messages d'erreur. Des bugs épisodiques ? Je trouve bête que de devoir réinstaller Lubuntu par exe...
par Blableau-5979
lun. 13 févr. 2017, 16:13
Forum : Multimédia
Sujet : [Lollypop] ne marche plus
Réponses : 14
Vues : 2134

Re: [Lollypop] ne marche plus

Bon, tant pis. En recherchant et réinstallant, j'ai pas mal appris. J'ai boosté mon ordi côté RAM, j'ai fait une install avec le tout Gnome (que je croyais allait ralentir ma vieille bécane mais non, elle court toujours très vite) et j'ai découvert Clémentine qui remplace très bien Lollypop (et en m...
par Blableau-5979
ven. 10 févr. 2017, 16:00
Forum : Multimédia
Sujet : [Lollypop] ne marche plus
Réponses : 14
Vues : 2134

Re: [Lollypop] ne marche plus

Lollypop marche sous Gnome. C'est sous LXDE qu'il ne veut pas.
par Blableau-5979
ven. 03 févr. 2017, 18:17
Forum : Multimédia
Sujet : [Lollypop] ne marche plus
Réponses : 14
Vues : 2134

Re: [Lollypop] ne marche plus

benjarobin a écrit :Il te manque quelque chose qui gère les notifications, tu as quoi comme environnement de bureau ?
LXDE avec quelques pointes de Gnome (avec bcp de parcimonie, histoire de tirer le maximum de profit de ma petite bécane).
par Blableau-5979
ven. 03 févr. 2017, 15:07
Forum : Multimédia
Sujet : [Lollypop] ne marche plus
Réponses : 14
Vues : 2134

Re: [Lollypop] ne marche plus

Je suis bête et méchant mais je veux voir les dépendances optionnelles avec leurs versions et ensuite le lancement en console du programme. Ici clairement il n'y a pas d'installé python-pylast Oui, j'ai installé python-pylast après ton message précédent. Voici les nouvelles : [pablo@pablo-archlinux...
par Blableau-5979
ven. 03 févr. 2017, 12:53
Forum : Multimédia
Sujet : [Lollypop] ne marche plus
Réponses : 14
Vues : 2134

Re: [Lollypop] ne marche plus

Quel est la sortie de : pacman -Q lollypop flatpak gst-libav kid3-qt libsecret python-pylast python-wikipedia youtube-dl Voici la sortie (je précise que j'ai installé, sur ce disque, que Lollypop et Totem, histoire de voir ) : lollypop 0.9.229-1 erreur : le paquet « flatpak » n’a pas été trouvé. gs...
par Blableau-5979
ven. 03 févr. 2017, 12:18
Forum : Multimédia
Sujet : [Lollypop] ne marche plus
Réponses : 14
Vues : 2134

Re: [Lollypop] ne marche plus

une fois installé python2-pylast tu ne devrais plus avoir le message avec pylast ??? Pour le reste , j'ai les mêmes messages d'avertissement mais le logiciel fonctionne très bien. lollypop /usr/lib/python3.6/site-packages/lollypop/lio.py:13: PyGIWarning: Soup was imported without specifying a versi...
par Blableau-5979
ven. 03 févr. 2017, 07:50
Forum : Multimédia
Sujet : [Lollypop] ne marche plus
Réponses : 14
Vues : 2134

Re: [Lollypop] ne marche plus

regarde mon lien ou dépendances optionnelles de lollypop Je viens de supprimer dans mon dossier perso tout ce qu'aurait pu rester de Lollypop (sur une install toute fraîche, je n'ai gardé que mon /home) j'ai donné un coup de Bleachbit, j'ai réinstallé Lollypop + les dépendances de ton lien et voici...
par Blableau-5979
ven. 03 févr. 2017, 07:02
Forum : Multimédia
Sujet : [Lollypop] ne marche plus
Réponses : 14
Vues : 2134

Re: [Lollypop] ne marche plus

papajoke a écrit :bonjour,

tu installes tes paquets avec pip3 :roll: pourquoi ne pas utiliser les paquets officiels ?
J'ai fait "pacman -S lollypop". Je crois que cela télécharge les paquets officiels, n'est ce pas ?
par Blableau-5979
ven. 03 févr. 2017, 06:05
Forum : Multimédia
Sujet : [Lollypop] ne marche plus
Réponses : 14
Vues : 2134

[Lollypop] ne marche plus

Bonjour, suite à la dernière mise à jour, Lollypop ne se lance plus. J'ai tout réinstallé et toujours rien. En lançant Lollypop depuis la console, ça donne ceci : [pablo@pablo-archlinux ~]$ lollypop No module named 'pylast' - Scrobbler disabled - Auto cover download disabled - Artist informations di...
par Blableau-5979
ven. 13 janv. 2017, 11:13
Forum : Installation et configuration
Sujet : [Résolu] Install impossible "Erreur impossible d'installer (Arch-Anywhere)"
Réponses : 6
Vues : 1311

Re: [Install impossible] "Erreur impossible d'installer (Arch-Anywhere)"

Si tu cherches un système léger et réactif, tu pourrais essayer LXQt . Edit : ...en gardant Networkmanager plutôt que Connman En fait, LXQT ne m'a jamais séduit (trop habitué à LXDE peut être). Mais je viens d'installer mon Arch avec le bureau LXDE minimal tel que je le voulais et ... ça marche ! R...
par Blableau-5979
ven. 13 janv. 2017, 08:15
Forum : Installation et configuration
Sujet : [Résolu] Install impossible "Erreur impossible d'installer (Arch-Anywhere)"
Réponses : 6
Vues : 1311

Re: [Install impossible] "Erreur impossible d'installer (Arch-Anywhere)"

Dans l'installation "recommandée", la partie difficile pour un premier abord est le partitionnement. Je te conseillerais de le faire dans une première étape avec un cd/usb live de GParted, puis de reprendre l'install du Wiki sans avoir à partitionner et formater en ligne de commande. Pour le partit...
par Blableau-5979
sam. 07 janv. 2017, 12:28
Forum : Multimédia
Sujet : [Problème de son] Audacious et Lollypop
Réponses : 1
Vues : 701

Re: [Problème de son] Audacious et Lollypop

J'ai trouvé ! Il fallait installer d'abord le paquet "gnome-common". En revanche, Audacious lit sans problème mes fichiers audio stockés sur mon disque mais il ne lit pas les flux radio ("SomaFM Groove Salad.m3u" par exemple) car j'obtiens ce message : "Erreur de lecture de http://ice1.somafm.com/gr...